[{
    "name": "ubuntu",
    "host": "tarpilot.com",
    "protocol": "sftp",
    "port": 22,
    "username": "ubuntu",
    "password": "Farrous08",
    "remotePath": "/home/docks",
    "uploadOnSave": true,
    "useTempFile": true,
    "openSsh": false
}

]